4 August, 2014

Daily Archives

  • Skype 4.2 for Linux: Unable to connect

    If your Skype 4.2 for Linux is reporting an “Unable to connect” error since about the 28th of July 2014 or so… that’s because you need version 4.3. There isn’t much documentation around about this, so I’m writing this short post. To replace it on Ubuntu 13.10 or 14.04: download version 4.3 from the Skype […]